.fw-b { font-weight: bold; }
.fw-n { font-weight: normal; }
.fw-500 { font-weight: 500; }
.fw-300 { font-weight: 300; }


.fs-10 { font-size: 10px; }
.fs-11 { font-size: 11px; }
.fs-12 { font-size: 12px; }
.fs-13 { font-size: 13px; }
.fs-14 { font-size: 14px; }
.fs-16 { font-size: 16px; }
.fs-18 { font-size: 18px; }
.fs-20 { font-size: 20px; }
.fs-22 { font-size: 22px; }
.fs-23 { font-size: 23px; }
.fs-24 { font-size: 24px; }
.fs-25 { font-size: 25px; }
.fs-26 { font-size: 26px; }
.fs-28 { font-size: 28px; }
.fs-30 { font-size: 30px; }
.fs-32 { font-size: 32px; }
.fs-35 { font-size: 35px; }
.fs-36 { font-size: 36px; }
.fs-38 { font-size: 38px; }
.fs-40 { font-size: 40px; }
.fs-45 { font-size: 45px; }
.fs-46 { font-size: 46px; }
.fs-48 { font-size: 48px; }
.fs-65 { font-size: 65px; }
.fs-92 { font-size: 92px; }

.fc-w{color: #fff;}
.fc-y{color: #ffe500;}
*[class*='f-h'],*[class*='f-tc']{font-family:'db_admanrounded_xbold';line-height: 1.2;}
.f-h0 { font-size: 62px; }
.f-h1 { font-size: 48px; }
.f-h2 { font-size: 36px; }
.f-h3 { font-size: 28px; }
.f-h4 { font-size: 26px; }

.f-tc0 { font-size: 28px; }
.f-tc1 { font-size: 26px; }
.f-tc2 { font-size: 22px; }
.f-tc3{font-family:'db_admanrounded_xregular';line-height: 1.2;font-size: 22px;}
.f-tc4{font-family:tahoma;line-height: 1.42857;font-size: 15px;}
.f-tc5{font-family:tahoma;line-height: 1.42857;font-size: 12px;}


/*xxs*/
@media (max-width:479px){
  .f-h0 { font-size: 48px; }
  .f-h1 { font-size: 36px; }
  .f-h2 { font-size: 30px; }
  .f-h3 { font-size: 26px; }
  .f-h4 { font-size: 24px; }
}
/*xs*/
@media (min-width:480px) and (max-width:767px){
  .f-h0 { font-size: 48px; }
  .f-h1 { font-size: 36px; }
  .f-h2 { font-size: 30px; }
  .f-h3 { font-size: 26px; }
  .f-h4 { font-size: 24px; }
}
@media (min-width:767px) and (max-width:991px){
  .f-h0 { font-size: 48px; }
  .f-h1 { font-size: 36px; }
  .f-h2 { font-size: 30px; }
  .f-h3 { font-size: 26px; }
  .f-h4 { font-size: 24px; }
}
